@media (max-width: 1651px) {
    .container {
        padding: 0 100px;
    }
}

@media (max-width: 1551px) {
    .container {
        padding: 0 90px;
    }
}



@media (max-width: 1441px) {
    .container {
        padding: 0 80px;
    }

    .content {
        padding: 0 0 100px 0;
    }

    footer {
        background: var(--Blue);
        padding: 41px 0 0 0;
    }

    footer .b6_regular_lh100 {
        font-size: 30px;
    }

    .footer-left {
        padding: 42px 20px 53px 0;
    }

    .footer-logo {
        max-width: 278px;
    }

    .footer-socials {
        padding: 105px 0 0 0;
        gap: 24px;
    }

    .footer-socials-icons {
        gap: 15px;
    }

    .footer-socials-icons a {
        width: 36px;
        height: 36px;
    }

    .footer-socials-icons img {
        width: 45%;
    }

    .footer-talk {
        padding: 35px 0 0 0;
    }

    .footer-talk svg {
        width: 23px;
    }

    .footer-right {
        padding: 0 0 0 35px;
    }

    .footer-col-label {
        flex: 0 0 126px
    }

    .ft-nav-list {
        font-size: 15px;
    }

    .ft-nav-list li {
        padding: 10px 7px 10px 7px;
    }

    .ft-nav-list li:first-child {
        padding: 0 7px 10px 7px;
    }

    .footer-list-block {
        padding: 0 0 27px 0;
    }

    .footer-text-bottom {
        height: 160px;
        margin: 25px 0 0 0;
    }

    .footer-totop svg {
        height: 23px;
    }
}

@media (max-width: 1200px) {
    .container {
        padding: 0 60px;
    }
}


@media (max-width: 1025px) {
    .container {
        padding: 0 40px;
    }

    .content {
        padding: 0 0 84px 0;
    }

    .footer-left {
        padding: 32px 20px 33px 0;
    }

    .footer-logo {
        max-width: 198px;
    }

    .footer-socials .b6_regular_lh100 {
        font-size: 22px;
    }

    footer .b6_regular_lh100 {
        font-size: 22px;
    }

    .footer-socials-icons a {
        width: 25px;
        height: 25px;
    }

    .footer-socials {
        padding: 75px 0 0 0;
        gap: 17px;
    }

    .footer-socials-icons {
        gap: 10px;
    }

    .footer-talk {
        padding: 25px 0 0 0;
        gap: 8px;
    }

    .footer-talk svg {
        width: 18px;
    }

    .footer-right {
        padding: 0 0 0 25px;
    }

    .footer-col-label {
        flex: 0 0 87px;
    }

    .ft-nav-list {
        font-size: 12px;
    }

    footer {
        padding: 29px 0 0 0;
    }

    .ft-nav-list li {
        padding: 7px 7px 7px 7px;
    }

    .ft-nav-list li:first-child {
        padding: 0 7px 7px 7px;
    }

    .footer-list-block {
        padding: 0 0 14px 0;
    }

    .footer-totop svg {
        height: 17px;
    }

    .footer-main {
        padding: 0 0 20px 0;
    }

    .footer-bottom span:nth-child(2) {
        padding: 0 0 0 0px;
    }

    .footer-bottom span:nth-child(3) {
        font-size: 12px;
    }

    .footer-bottom {
        padding: 0px 32px 20px;
        gap: 10px;
    }

    .footer-text-bottom {
        height: 110px;
    }
}

@media (max-width: 992px) {
    .footer-bottom .In5_Medium {
        font-size: 9px;
    }
}

@media (max-width: 769px) {
    .container {
        padding: 0 30px;
    }

    .content {
        padding: 0 0 50px 0;
    }

    .footer-logo {
        max-width: 148px;
    }

    footer {
        padding: 22px 0 0 0;
    }

    .footer-left {
        padding: 24px 20px 15px 0;
    }

    .footer-socials {
        padding: 57px 0 0 0;
        gap: 15px;
    }

    .footer-socials .b6_regular_lh100 {
        font-size: 16px;
    }

    .footer-socials-icons a {
        width: 19px;
        height: 19px;
    }

    footer .b6_regular_lh100 {
        font-size: 16px;
    }

    .footer-talk {
        padding: 18px 0 0 0;
    }

    .footer-right {
        padding: 0 0 0 17px;
    }

    .footer-col-label {
        flex: 0 0 67px;
    }

    .ft-nav-list {
        font-size: 9px;
    }

    .ft-nav-list li:first-child {
        padding: 0 7px 5px 7px;
    }

    .ft-nav-list li {
        padding: 5px 7px 5px 7px;
    }

    .footer-list-block {
        padding: 2px 0 14px 0;
    }

    .footer-list-block {
        padding: 2px 0 10px 0;
    }

    .ft-nav-list li span {
        font-size: 10px;
    }

    .footer-bottom {
        padding: 0px 10px 11px;
        gap: 10px;
    }

    .footer-main {
        padding: 0 0 10px 0;
    }

    .footer-bottom span:nth-child(3) {
        font-size: 9px;
    }

    .footer-bottom .In5_Medium svg {
        width: 8px;
        gap: 4px;
    }

    .footer-text-bottom {
        height: 80px;
    }
}

@media (max-width: 600px) {
    .container {
        padding: 0 20px;
    }
}

@media (max-width: 481px) {
    .container {
        padding: 0 15px;
    }

    footer {
        padding: 20px 0 0 0;
    }

    .footer-logo {
        max-width: 135px;
    }


    .footer-text-bottom {
        height: 50px;
    }

    .footer-main {
        flex-direction: column;
    }

    .footer-left {
        padding: 0 0 0 0;
        width: 100%;
        border-right: none;
    }

    .footer-socials {
        padding: 20px 0 0 0;
        gap: 15px;
    }

    .footer-right {
        padding: 30px 0 0 0;
        width: 100%;
    }

    .footer-right-section {
        display: flex;
        justify-content: space-between;
        gap: 8px;
    }

    .footer-list-block {
        flex-direction: column;
        width: 50%;
    }

    .footer-col-label {
        flex: 0 0 auto;
        padding: 0 0 15px 0;
    }

    .ft-nav-list {
        font-size: 8px;
    }

    .ft-nav-list li:first-child {
        padding: 0 5px 7px 5px;
    }

    .ft-nav-list li {
        padding: 7px 5px 7px 5px;
    }

    .footer-bottom {
        flex-direction: column;
        padding: 10px 0 10px 0;
        text-align: center;
    }
}

@media (max-width: 381px) {
    .footer-text-bottom {
        height: 40px;
    }
}